# sarlacc_sym

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
AUTHOR
SEE ALSO
COPYRIGHT

## NAME

sarlacc_sym − convert OrCAD text libraries to gEDA components

## SYNOPSIS

sarlacc_sym [ options ] library_file

## DESCRIPTION

sarlacc_sym converts OrCAD text format libraries into gEDA components for use in the gschem(1) program.

## OPTIONS

| −s <n> |  | Scale by n%. The default is 200%. |
| −h |  | Print out the usage information. |
| −v |  | Print out the version. |

## AUTHOR

Matthew Ettus <matt@ettus.com>

## SEE ALSO

gschem(1), sarlacc_schem(1)

## COPYRIGHT

Copyright © 1999-2011 gEDA Contributors. License GPLv2+: GNU GPL
version 2 or later. Please see the ‘COPYING’ file included with this
program for full details.

This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.